W3C home > Mailing lists > Public > public-qt-comments@w3.org > December 2013

[Bug 23895] Some tests are written for XSLT 2.0 but contain attributes or attribute values for 3.0

From: <bugzilla@jessica.w3.org>
Date: Tue, 10 Dec 2013 13:49:35 +0000
To: public-qt-comments@w3.org
Message-ID: <bug-23895-523-NujlXo6kn4@http.www.w3.org/Bugs/Public/>
https://www.w3.org/Bugs/Public/show_bug.cgi?id=23895

Vitaliy <vitaliy.yudenkov@abrasoft.net> changed:

           What    |Removed                     |Added
----------------------------------------------------------------------------
                 CC|                            |vitaliy.yudenkov@abrasoft.n
                   |                            |et

--- Comment #1 from Vitaliy <vitaliy.yudenkov@abrasoft.net> ---
Should stylesheet @version attribute value be modified from "2.0" to "3.0"? 
Or just dependency on "XSLT30+" should be enough?

-- 
You are receiving this mail because:
You are the QA Contact for the bug.
Received on Tuesday, 10 December 2013 13:49:40 UTC

This archive was generated by hypermail 2.4.0 : Friday, 17 January 2020 16:57:45 UTC